@charset "shift-jis";
@import url("color.css");
/* CSS Document */



body
{
	margin: 0px;
	width:100%;
	font-size:14px;
	margin:0px;
	font-family:Osaka;
	line-height:1.1em;
}

a img
{
	border-style:none;
}

.all
{
	width:990px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	padding:5px;
}

#hed-img
{/*
	width:50px;
	height:50px;*/
}
#hut
{
	text-align:center;
}
#hut-img
{/*
	width:50px;
	height:50px;*/
}

.hed
{
	/*background-color:#00509F;*/
	border:solid 1px #ffffff;
	height:25px;
	overflow: hidden;
}
.hed a
{
	color:#FFFFFF;
	text-decoration:none;
}
.left
{
	float:left;
	margin:0px;
	padding:5px;
	height:20px;
	line-height:20px;
}
.right
{
	float:right;
	margin:0px;
	padding:5px;
	height:20px;
	line-height:20px;
}

.clearfloat
{
	clear:both;
}
#flow div
{
	height:27px;
	font-weight:bold;
	vertical-align:middle;
	float:left;
	margin-left:10px;
	padding:16px 0px;
	text-align:left;
}
.flowactive
{
	font-size:16px;
	color:#114477;
	margin-top: 0.3em;
}
.flowactive-nigyo
{
	font-size:16px;
	color:#114477;
}
.flowinactive
{
	width:120px;
	font-size:13px;
	color:#888888;
	margin-top: 0.5em;
}
.flowinactive-nigyo
{
	width:120px;
	font-size:13px;
	color:#888888;
}
.flowmigi
{
	height:27px;
	font-size:15px;
	color:#888888;
	font-weight:bold;
	vertical-align:middle;
	float:left;
	margin-top: 0.4em;
	padding:16px 5px;
	text-align:center;
}
#flow-uketsuke
{
	width:80px;
}
#flow-sentaku
{
	width:130px;
}
#flow-kakunin
{
	width:120px;
}
#flow-kokyaku
{
	width:190px;
}
#flow-final
{
	width:110px;
}
#flow-end
{
	width:110px;
}
.flow-center
{
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	text-align:left;
}
.flow-left
{
	float:left;
}
.flow-right
{
	float:right;
}
.sub-title
{
	background-color:#E4E4E4;
	padding-top:5px;
	padding-bottom:5px;
}

.sub-title span
{
	/*color:#114477;*/
	font-weight:bold;
	font-size:16px;
	border-left:5px solid;
	/*border-color:#114477;*/
	padding-left:10px;
	margin-left:6px;
	font-size:15px;
}
.text-right
{
	text-align:right;
}
.text-left
{
	text-align:left;
}
.text-center
{
	text-align:center;
}
.modoru-btn
{
	background-repeat:no-repeat;
	background-image:url(../img/tojiru1.gif);
	height:35px;
	width:100px;
	padding-top:10px;
	padding-bottom:0px;
	margin-top:10px;
	margin-right:10px;
	margin-bottom:0px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
	float:left;
}
.modoru2-btn
{
	background-repeat:no-repeat;
	background-image:url(../img/tojiru2.gif);
	height:35px;
	width:150px;
	padding-top:10px;
	padding-bottom:0px;
	margin-top:10px;
	margin-bottom:0px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
	float:left;
}
.modoru3-btn
{
	background-repeat:no-repeat;
	background-image:url(../img/tojiru3.gif);
	height:35px;
	width:120px;
	padding-top:10px;
	padding-bottom:0px;
	margin-top:10px;
	margin-bottom:0px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
}
.tugihe-btn
{
	background-repeat:no-repeat;
	background-image:url(../img/button1.gif);
	height:35px;
	width:120px;
	padding-top:10px;
	margin-top:10px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
	float:right;
}

.message
{
	line-height:1.3em;
}

.loginWaku
{
	margin-top: 10px;
}

.vertical-center
{
	vertical-align: middle;
}

.space-left
{
	margin-left:10px;
}
.space-bottom
{
	margin-bottom:10px;
}

.font-bold
{
	font-weight:bold;
}

